#nav .menu-responsive { display: none; }

/* Large desktop */
@media (min-width: 1200px) {
    /* header */
    #topbar .widget_search_mini input { width: 102px }
    .topbar-border { margin-right: 23px }

    #header-cart {
        margin-left: 10px;
        padding-left: 20px;
    }
    #header-container .span2> div.border {
        margin-left: -15px
    }
    #header-container .span2> div.border .innerborder {
        margin: 0 5px 5px 5px;
    }

    #header-cart .widget_shopping_cart .cart_label { text-align: right }
    #header-cart .widget_shopping_cart .cart_label a.cart-icon { display: block }
    #header-cart .widget_shopping_cart .cart_label a.cart-items { float: right }
    
    /* home row */
    .home-row .home-widget h3, .home-row .home-widget p, .sidebar .widget.text-image h3, .sidebar .widget.text-image p { padding-right:25%; }
    
    /* shop */
    .content ul.products.row { margin-left:-30px; }
    .woocommerce ul.products li.product.grid.classic .product-actions { float:left; padding-top:8px; margin-top:8px; }


    /* nav */
	#nav ul li a { padding-right:15px; }            
    #nav ul.level-1 > li > a { font-size:100% !important; }     
    #nav .sf-sub-indicator { right:15px; }
    
    /* slider */
    .revolution-slider-text { padding-top:75px; }
    
    .sidebar .recent-post span.postedby { display: block }

    /* blog */
    .blog-big-image-meta-single p,
    .blog-big-image-meta-single div.group {
        padding-left: 3%;
        padding-right: 3%;
    }

    .the-content-list > div { margin-left: 0px; }
    .blog-small-image .the-content-single { padding-left: 30px; }
    .blog-small-image .thumbnail { margin-bottom: 0; }

    .woocommerce .show-category ul.products li.product-category {
        width: 268px;
    }

    /* contact */
    .safari .contact-form li.with-icon input { padding-left: 48px; text-indent: 0px; width: 81.5%; }

    /* shortcodes */
    .home-widget .newsletter-call3 .newsletter-input input { font-size:12px; }
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 1200px) {
    .remove-under-1199 { display: none !important; }
    .last-tweets #follow-twitter { background-position: 70px bottom; } 
    
    /* portfolio */
    .portfolio-simply .work-container { margin-bottom:0; }
    .testimonial-circle-style .testimonial-quote { background-position: 0px bottom !important; }
    
    .widget.recent-posts span.posted_by { display:none; }

    .sidebar .home-widget.contact-info, #footer .widget.contact-info { margin-left: 14px; }

    .product-box .cart .single_add_to_cart_button.button { padding: 5px 10px; }   
    .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins { font-size:12px !important; }
	.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { font-size:9px !important; }
}

/* iPad portrait */
@media (min-width: 768px) and (max-width: 979px) {
    #topbar .widget_search_mini input { width: 36px }
    #topbar .topbar-left > * { display:block; margin-bottom:8px; }
    #topbar .widget_search_mini { padding:21px 9px; }
    #header-cart #lang_sel, #topbar #lang_sel { margin-top:-11px; padding:15px 0 10px; float:left; }
    #header-cart span.cart-label { padding-top:4px; }
    div.welcome_username { margin-bottom:0 !important; }

    #header-cart .widget_shopping_cart .cart_label span { font-size: 9px !important }    
	#logo.span6, #header-sidebar { width: auto; }
	#header-sidebar { float: right; }
    #header-cart .widget_shopping_cart .cart_label a.cart-icon { display: none }

    #nav { margin-left:0; }      
    #nav ul { margin-left:-8px; }                      
    #nav ul.level-1 > li > a { font-size:70% !important; } 
	#nav > ul li a, #nav .menu > ul li a { padding: 12px 6px; margin-bottom:3px; }
	#nav ul.sub-menu, #nav ul.children { padding: 8px; }
	#nav ul.sub-menu li, #nav ul.children li { padding: 2px 0 1px 6px }     
	#nav ul.sub-menu li a, #nav ul.children li a { padding: 0 }     
    #nav .sf-sub-indicator { right:6px; top:42%; }    
    #nav .megamenu ul.sub-menu li a { font-size:90% !important; padding-bottom:0; padding-top:0; }            
    #header-cart-search { min-width:298px; }
    #header-sidebar .widget { width:190px; }
    #header-cart-search form, #header-cart-search #search_mini { position:static; }
    #header-cart-search { padding-bottom:10px; }         
    #header-sidebar { max-width: none; }
    #tagline { display:block; margin-top:0; font-size:85% !important; }
    .sidebar #s { width:90px; }
    .sidebar input#searchsubmit { width:61px; }
    
    .revolution-slider-text { padding-top:0px; }
    
	#footer .recent-posts .hentry .text p { display:none; } 
	.testimonial-widget li blockquote { height:88px; }
	.testimonial-widget li .name-testimonial a { font-size:12px; white-space:nowrap; margin-right:25px !important; overflow:hidden; }
	
	.widget_nav_menu li.columns-2, .widget_nav_menu li.cols-2, .widget_nav_menu li.col2 { float: none }
	.recent-post span.posted_by { display:none; }
	/*.content .contact-form li textarea { width: 96.5% }*/
	
	.testimonial-circle-style .testimonial-quote { background-position: 0px bottom; }   
	
	/*.content .contact-form li textarea { width: 97% }*/
	.sidebar .cta .newsletter-call3:-moz-placeholder { font-size: 8px; }
	.sidebar .cta .newsletter-call3::-webkit-input-placeholder { font-size: 8px; }
	.sc-banner h2 { margin-top:20px; }
	.sc-banner h3 { margin-top:10px; }
	.sc-banner h2, .sc-banner h3 { margin-left:65px; }
	
	/*.content .contact-form li input[type="text"], .content .contact-form li select { width:88.3%; }*/

    /* contact */
    .safari .contact-form li.with-icon input { padding-left: 48px; text-indent: 0px; width: 70%; }
	
    ul.products li.product.grid .product-thumbnail { width:90.5%; }    
		
	.box-sections, .one-fourth { margin-right: 2%; }
	
	.usquare_block_extended .close { left: 328px !important; }
	
	.testimonial .thumbnail { position: static; }
	.testimonial .testimonial-name {
		float: none;
		text-align: center;
		margin-right: 0;
		padding-top: 15px;
		padding-bottom: 0;
	}
	
	.recent-post .text > a { font-size: 11px }
	.recent-post .hentry-post p.post-date { margin-top: 5px }
	
	.last-tweets #follow-twitter { background-position: 15px bottom }
	
	.recent-comments .avatar { margin-bottom: 3px }
	
	.testimonial-circle-style .testimonial-quote { background: none; }

    .blog-big-image-meta-single p,
    .blog-big-image-meta-single div.group {
        padding-left: 1%;
        padding-right: 1%;
    }
    .blog-big-image-meta-single p, .blog-big-image-meta-single div.group { padding-left:2%; padding-right:2%; }

    /*.blog-small-image-meta { width: 120px; margin-right: 20px; }
    .blog-small-image-meta + .blog-small-image-content { margin-left: 140px; }*/

    /* test */
    .blog-small-image-meta { width: 100%; float:none; }
    .blog-small-image-meta + .blog-small-image-content { margin-left: 0; clear:both; margin-top:20px; }
	
	.testimonial { overflow: hidden; }
	.testimonial .thumbnail {
		float: left;
		width: 100%;
		clear: both;
		position: static;
	}
	
	.testimonial .thumbnail img {
		float: right;
	}
	.testimonial .testimonial-name {
		margin: 0;
		padding-top: 5px;
		float: left;
		width: 100%;
	}
	
	.slider.fixed-image { margin-top:30px; }
    
    .last-tweets #follow-twitter { background-position: 20px bottom; }
    
    .numbers-sections h4{ font-size: 14px; }
    .sidebar-right .numbers-sections, .sidebar-left .numbers-sections { display:block; padding-top:10px; width: auto; }
	.sidebar-right .numbers-sections .number.number-left, .sidebar-left .numbers-sections .number.number-left{ top: 0; left: 0; }
	.sidebar-right .numbers-sections .number.number-right, .sidebar-left .numbers-sections .number.number-right{ top: 0; left: 80px; }
	.sidebar-right .numbers-sections .number.number-zero, .sidebar-left .numbers-sections .number.number-zero{ width: 74px; background-position: 0px -103px; }
	.sidebar-right .numbers-sections .number.number-1, .sidebar-left .numbers-sections .number.number-1{ width: 65px; background-position: -85px -103px; }
	.sidebar-right .numbers-sections .number.number-2, .sidebar-left .numbers-sections .number.number-2{ width: 79px; background-position: -152px -103px; }
	.sidebar-right .numbers-sections .number.number-3, .sidebar-left .numbers-sections .number.number-3{ width: 76px; background-position: -232px -103px; }
	.sidebar-right .numbers-sections .number.number-4, .sidebar-left .numbers-sections .number.number-4{ width: 78px; background-position: -310px -103px; }
	.sidebar-right .numbers-sections .number.number-5, .sidebar-left .numbers-sections .number.number-5{ width: 75px; background-position: -390px -103px; }
	.sidebar-right .numbers-sections .number.number-6, .sidebar-left .numbers-sections .number.number-6{ width: 76px; background-position: -466px -103px; }
	.sidebar-right .numbers-sections .number.number-7, .sidebar-left .numbers-sections .number.number-7{ width: 76px; background-position: -548px -103px; }
	.sidebar-right .numbers-sections .number.number-8, .sidebar-left .numbers-sections .number.number-8{ width: 77px; background-position: -623px -103px; }
	.sidebar-right .numbers-sections .number.number-9, .sidebar-left .numbers-sections .number.number-9{ width: 77px; background-position: -701px -103px; }
	.sidebar-right .numbers-sections h4, .sidebar-left .numbers-sections h4{ font-size: 18px; margin-bottom: 5px; margin-top: 0px; margin-left: 170px; text-align: left; }
	.sidebar-right .numbers-sections p, .sidebar-left .numbers-sections p{ margin-left: 170px; min-height: 80px; }
	
	.testimonial-widget li blockquote { min-height:88px; overflow:hidden; }
	
	.recent-post .hentry-post div.text { margin-left:0; margin-top:5px; min-height:0; }
	.sidebar .recent-post .thumb-img { display:none; }
	.sidebar .widget.recent-posts span.posted_by { display:block; }
	
	/* shop */
	div.product .single_add_to_cart_button { float:left; margin-top:10px; }
	.woocommerce_tabs ul.tabs li a, #content .woocommerce_tabs ul.tabs li a { font-size:16px; }
	.widget.widget_onsale li a, .widget.widget_best_sellers li a, .widget.widget_recent_products li a, .widget.widget_random_products li a, .widget.widget_featured_products li a, .widget.widget_recently_viewed_products li a { padding-top:0; }
	.widget.widget_onsale li a img, .widget.widget_best_sellers li a img, .widget.widget_recent_products li a img, .widget.widget_random_products li a img, .widget.widget_featured_products li a img, .widget.widget_recently_viewed_products li a img { margin-top:0; }
    .shop_table.cart .coupon #coupon_code { width:160px; }
    .tabs-container div.border-box.group .panel { min-height:190px; }
    ul.products li.product.list .description { padding-top:0; } 
    .woocommerce ul.products li.product.grid .grid-add-to-cart a.button { display:inline-block; float:none; margin-top:8px; }
    .woocommerce ul.products li.product.grid.classic span.price, .woocommerce #primary ul.products li.product.grid a.button { float:left; clear:both; }
    .widget.widget_price_filter .price_slider_amount .price_label { font-size:10px; }
	.woocommerce.widget_best_sellers ul.product_list_widget li { padding-top:5px; padding-bottom:8px; }
    .woocommerce ul.products li.product.grid.classic .product-actions { float:left; }

	#multistep_resume span { min-height: 41px; position: relative; padding-left: 50px; text-align: left; padding-top: 10px }
	#multistep_resume span img { position: absolute; top: 18px; left: 10px; }

    .sidebar .recent-post span.postedby { display: block }

    .woocommerce .show-category ul.products li.product-category {
        width: 164px;
    }
    
    /* footer */
    div#footer div.container div.row div.widget_nav_menu ul.menu li.menu-item { width:100% !important; float:none !important; }

    /* shortcodes */
    .teaser .image h2 { font-size:10px; padding:2px 10px 9px 13px; box-shadow:4px 4px rgba(0,0,0,0.14); -moz-box-shadow:4px 4px rgba(0,0,0,0.14); -webkit-box-shadow:4px 4px rgba(0,0,0,0.14); }
    .teaser .image p  { font-size:11px; padding:1px 7px;  }
    .testimonial .testimonial-name { height:auto; }
    .call-to-action .separate-phone, .call-to-action .number-phone { display:none; }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .contact-form li.submit-button input.sendmail.alignright { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -webkit-appearance: none; }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    html, body.home-full-screen { overflow:visible !important; }
    /* === HEADER */
    #header-container #header-cart { margin-left:0; padding-left:0; }
	#nav .menu-responsive { display: block; }
	#nav .container .menu > ul, #nav .container > ul { display: block; }
    #logo { position:relative; z-index:1; margin-top: 0; margin-left:0; text-align:center; width:100%; }
    #logo > div { margin-left:0; }
    #tagline { display:block; }
    #topbar { display:block; }
    #topbar .widget_search_mini input { width:100px; }
    #topbar .widget_search_mini { margin:0 0 8px; border:0; }
    .topbar-border { margin-left:13px; }
    div.welcome_username { margin-right:0; display:block; }
    #topbar .topbar-left > * { margin-top:0; margin-bottom:6px; }
    #header-cart .topbar-border { margin-left:0; }
    #header-cart span.cart-label { float:left; }
    #header-cart-search { min-width:0; }
    #header-cart-search { float:none; padding-left:0; }             
    #header-cart-search .cart-row { clear:both; text-align:center; }
    #header-cart-search .cart-items, #header-cart-search .cart-subtotal, #header-cart-search .widget_shopping_cart { display:inline-block; float:none; vertical-align:top; margin-right:-3px; }
    #header-cart-search .cart-items, #header-cart-search .cart-subtotal { padding-left:6px; padding-right:6px; }
    #header-cart-search .cart-items-icon { padding-left:48px; }
    #header-cart-search .widget_shopping_cart .cart_control { font-size:15px; }
    #header-cart-search .widget_shopping_cart .cart_wrapper { width:256px; }
    #header-cart-search .widget_shopping_cart .border { display:inline; }
    #header-cart-search form, #header-cart-search #search_mini { position:static; }
    #header-cart-search #search_mini { width:70%; }
    #header-container .span2> div.border { margin:5px; }
    #header-container #header-cart { margin-top:15px; }
    #header-container .span2> div.border { border-width:1px; }
    #header-cart .widget_shopping_cart .cart_wrapper { display:none !important; }
    #header-container .span2> div.border .innerborder { padding:0; margin:5px; }
    #header-sidebar { margin-top:15px; float:none; width:100%; }
    #header-sidebar .widget, #header-sidebar .widget-last { width:50% !important; float:none; height:auto !important; margin-left:-2px !important; } 
    #header-sidebar .widget-last { width:100% !important; }
    #header-sidebar .widget.text-image h3, #header-sidebar .widget.text-image p { float:none; text-align:left; margin-left:53px; }
    #header-sidebar .widget_text div.textwidget { padding:0 6px 12px; font-size:90%; }
    .page-with-map #header-container { position:static; }

	#header #logo #logo-img + #tagline { line-height: 1.6em; margin-left: 0 }
	#header #logo #logo-img + #tagline.multiline { margin-left: 0; padding-left: 0; border: none }
    
	#nav { border:none; margin:10px 20px; }
	#nav .container { padding:0; }
	#nav .menu-responsive .navigate-text { margin-top:2px !important; }
    #page-meta .slogan h2 { font-size:24px !important; margin-bottom:0; }
    #page-meta .slogan h3 { font-size:18px !important; }
    .slogan h2 { line-height: 1.9em }
    #header-sidebar { text-align:center; position:static; }
    #header-sidebar .widget { margin:10px 7px; }

	.menu-select { margin-bottom: 20px }
	
	.contact-form .contact-form-error-messages, #map { margin-top:0; }

    .slider-full-width #header-container { position:static; }
                     
    /* === SLIDER */
    .slider.thumbnails .showcase-content img { width: 96.5% !important; padding:1.5%; }
    .boxed .slider.thumbnails .showcase-thumbnail-restriction { max-width:90%; }
    .slider.thumbnails .showcase-thumbnail-restriction { margin-left:22px; }
    .slider.thumbnails .showcase-thumbnail { margin-right:14px !important; /* deve essere così per il mobile, anche se su pc si vede male */ }
    .slider.thumbnails .showcase-thumbnail-container { margin-top:0; }
    .slider.thumbnails .showcase-thumbnail-button-forward { right:0; }
    .rm_container h2 { display:none; }
    .boxed .slider.revolution-slider { margin-left:0 !important; margin-right:0 !important; }
    .slider.elastic .ei-title { display:none; }
    body.slider-fixed .slider { margin-left:20px !important; margin-right:20px !important; }
    
    .slider.fixed-image { margin:0px; width:auto; max-width:none; margin-left:20px; margin-right:20px; }
    #header .slider.flexslider .slider-shadow,
    #header .slider.flexslider-elegant .slider-shadow,
    .slider.thumbnails .showcase-thumbnail-container { background: none }
    .revolution-slider-text { clear:both; margin-top:20px; }
    
    
    
    .text-polaroid { display: block }
    
    /* === SHOP */
    .woocommerce-message, .woocommerce-error, .woocommerce-info { padding:16px 16px 13px 38px; }
    .woocommerce-page #content-shop .woocommerce-message { background-position:5px center; }
    .content ul.products.row { margin-left:0px; }
    ul.products li.product.grid .product-thumbnail, ul.products li.product.grid:hover .product-thumbnail { width:98%; }
    ul.products li.product.grid:hover .product-thumbnail { width:98% !important; left:0 !important; } 
    table.shop_table { padding:0; }
    table.cart td.actions, #content table.cart td.actions, table.cart td.actions .button, #content table.cart td.actions .button { margin-top:10px; text-align:left; float:none !important; }
    table.cart td.actions .coupon .button { margin-top:0; }
    #yith-wcwl-form h2 { margin-left:0; }
    .features-tab-container .features-tab-content { padding:0; }
    .features-tab-wrapper ul.products li.product.grid { margin-left:0; }  
    table.cart .product-thumbnail, #content table.cart .product-thumbnail { display:none; } 
	#multistep_resume div a { line-height: 32px; font-size: 10px; padding-left: 0; padding-right: 0; }
	#multistep_resume span { font-size: 10px; padding-left: 0; padding-right: 0; }     
    #multistep_resume .checkout_progress { text-indent: 100%; white-space: nowrap; overflow: hidden; }
    #primary ul.products li.product.grid.open-on-mobile .product-meta-wrapper > a.button { display:none; }
    .tabs-container ul.tabs li h4 a { font-size:11px !important; }
    .tabs-container ul.tabs, .tabs-container ul.tabs li, .tabs-container ul.tabs li h4, .tabs-container ul.tabs li h4 a { height:32px; line-height:32px !important; }
    .products_tabs .caroufredsel_wrapper:hover, .products-slider .caroufredsel_wrapper:hover { padding:0 10px; margin: 0 -10px 10px !important; }
    .products-slider .caroufredsel_wrapper:hover ul { padding-left:10px; }
    #popupWrap.share, .popupOverlay.share { display: block !important; }
    #popupWrap.share { position:fixed !important; }
    .woocommerce table td, .woocommerce table.shop_table td,  .woocommerce table th, .woocommerce table.shop_table th { padding:10px 2px; }
    .woocommerce td.product-quantity, .woocommerce-page td.product-quantity { min-width:50px; }
    .woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text { width:140px; }
    .woocommerce table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon { float:right; }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .shipping_calculator { width:100%; margin-bottom:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
    .checkout h3 { float:left; }
    .woocommerce form .form-row-first, .woocommerce form .form-row.notes { clear:left; }
    .woocommerce .checkout #shiptobilling { margin-top:12px; }
    .woocommerce form .form-row label, .woocommerce-page form .form-row label { font-size:13px; }
    .woocommerce-ordering select, .woocommerce-ordering .sbSelector { width:100px; background-position:-13px -103px; }
    .woocommerce-ordering select, .woocommerce-ordering .sbSelector:hover { background-position:-13px -127px; }
    ul.products li.product.list .product-wrapper, ul.products li.product.list .product-wrapper a.thumb { margin-left:0 !important; padding-left:0 !important; }
    ul.products li.product.list .product-wrapper { padding:10px !important; }
    .woocommerce table, .woocommerce table.shop_table, .woocommerce-page table.shop_table { padding:8px; }
    #multistep_step3 h3 { margin-bottom:10px; }
    .single-layout-2.woocommerce div.product .woocommerce-tabs ul.tabs li { padding:0; display:block; }
    .single-layout-2.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .single-layout-2.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
    .single-layout-2.woocommerce div.product .woocommerce-tabs ul.tabs li a:after, .single-layout-2.woocommerce div.product .woocommerce-tabs ul.tabs li a:before { display:none; }

    .woocommerce .show-category ul.products li.product-category {
        width: auto;
    }
    
    /* take open the hover */
    ul.products li.product.grid.with-hover.open-on-mobile .product-actions-wrapper { height:auto !important; padding-bottom:0; overflow:visible; position:static; visibility:visible !important; margin-left:-28px; }
    ul.products li.product.grid.with-hover.open-on-mobile .product-actions { /*margin-right:-16px;*/ position:static;  }
    ul.products li.product.grid.with-hover.open-on-mobile .product-thumbnail { padding-bottom:0; border-bottom:0; }
    
    /* === PORTFOLIO */
    .work-description, .portfolio-full-description .work-thumbnail { margin-bottom:20px !important; }
    .work-skillsdate { position:static !important; margin-top:20px; }
    .picture_overlay { margin-bottom:20px; display:inline-block; /* serve */ }
    #portfolio.portfolio-slider li { float:left; width:220px; margin-right:20px !important; }
    .boxed #portfolio.detail .slide_detail { padding-left:0 !important; padding-right:0 !important; }
    #portfolio.columns li {clear:both;}
    .gecko .section-portfolio-classic .work-thumbnail .picture_overlay { width: 97.9% !important; }
    .portfolio-full-description.portfolio-full-big .work-description { padding-bottom:5px; }
    .portfolio-full-description.portfolio-full-big .work-skillsdate { margin-bottom:20px; }
    
    .work-description, .portfolio-full-description .work-thumbnail { margin-bottom: 0px !important; }
    .portfolio-libra .work-thumbnail .picture_overlay { margin: 20px }
    
    .tp-head { height:45px; }
    
    /* simply */
    .portfolio-simply .work-description { padding-bottom:0 !important; }
    .portfolio-simply .work-container { margin-left:-20px; margin-right:-20px; padding-top:0; }
    .portfolio-simply .work-container .container .work .work-thumbnail .simply-shadow { display:none; }
    
    /* === BLOG */
    .blog-small .meta { padding-left:0; }
    .blog-elegant .the-content-single { margin-top: 20px; }
    .blog-elegant .thumbnail img { max-width: 97%; }
    .comment .comment-content { margin-top:10px; }
    .comment.parent > div > .comment-container .parent-line { display:none; }
    .blog-small-image .thumbnail img { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; }
    .blog-small-image-meta { width: 100%; float:none; }
    .blog-small-image-meta + .blog-small-image-content { margin-left: 0; clear:both; margin-top:20px; }
    /*.blog-big-image-meta > div, .blog-big-image-meta-single > div, .blog-big-image .the-content-quote blockquote { padding-left:3px; padding-right:3px; }*/
    .comment .comment-meta { position:static; padding-top:12px; padding-left:12px; }
    .comment .comment-content .comment-content { padding:12px 15px; }
    .comment .comment-body { min-height:0; }

    .blog-big-image .blog-big-image-date {
        top: 8px;
        left: 5px;
        padding: 10px;
    }
    .blog-big-image .blog-big-image-date span.month { font-size: 12px }
    .blog-big-image .blog-big-image-date span.day { font-size: 25px; line-height: 25px }

    .blog-big-image-meta-single p, .blog-big-image-meta-single div.group { padding-left:0; padding-right:0; float:none; border:0; border-bottom: 1px solid #d3d2d2; }
    .blog-big-image-meta-single div.group { border-bottom:0; }

    /* === SERVICES */
    .section .service-wrapper .service { padding-bottom:15px; padding-top:30px; }
    .section .service-wrapper .service .image-wrapper { margin-top:-20px; }
    .section .service-wrapper .service a.read-more { bottom:10px; }
    
    /* === SHORTCODES */
    .box-title { margin-bottom:20px; }  
    .random-numbers { margin-bottom:20px; }
    .testimonial .testimonial-text { margin-bottom:20px; }
    .short-table th.align-left, .short-table td.align-left { text-align: center; }
    .sc-banner { margin-bottom:20px; }
    .features-tab-container .features-tab-content { padding:15px; }
    a.btn { margin-bottom: 5px; }              
    .call-to-action-two .incipit { line-height:32px; }      
    .icon_list { margin-bottom:20px; }
    .numbers-sections { display:block; padding-top:10px; }
    .numbers-sections .number.number-left{ top: 0; left: 0;	}
	.numbers-sections .number.number-right{	top: 0;	left: 80px;	}
	.numbers-sections .number.number-zero{ width: 74px;	background-position: 0px -103px; }
	.numbers-sections .number.number-1{ width: 65px; background-position: -85px -103px; }
	.numbers-sections .number.number-2{ width: 79px; background-position: -152px -103px; }
	.numbers-sections .number.number-3{ width: 76px; background-position: -232px -103px; }
	.numbers-sections .number.number-4{ width: 78px; background-position: -310px -103px; }
	.numbers-sections .number.number-5{ width: 75px; background-position: -390px -103px; }
	.numbers-sections .number.number-6{ width: 76px; background-position: -466px -103px; }
	.numbers-sections .number.number-7{ width: 76px; background-position: -548px -103px; }
	.numbers-sections .number.number-8{ width: 77px; background-position: -623px -103px; }
	.numbers-sections .number.number-9{ width: 77px; background-position: -701px -103px; }
	.numbers-sections h4{ font-size: 18px; margin-bottom: 5px; margin-top: 0px; margin-left: 170px; text-align: left; }
	.numbers-sections p{ margin-left: 170px; min-height: 80px; }
    .content blockquote p { padding-left:10px; }
    
    /* === COMMENTS */
    #respond p { display:inline-block; width:100% !important; max-width:100%; clear:both; }  
    
	/* BLOG */
	.blog-elegant .meta div p.comments { margin-top: 0 }
    .blog-elegant .meta div { padding-bottom: 9px }                       
    .blog-sphera .meta p { position:static; float:left; margin-right:10px; }
    .blog-sphera .meta { min-height:0; }
    .blog-sphera .the-content-container { clear:both; margin-left:0; }
    .blog-sphera .thumbnail { margin-top:20px; margin-bottom:20px; }
    /* sections */
    .section.blog .post .date { float:left; width:70px; margin-right:20px; }

    /* contact */
    .safari .contact-form li.with-icon input { padding-left: 48px; text-indent: 0px; width: 91%; }

	
	ul.filters.faq { margin-left: -10px }
	.testimonial blockquote { padding-left: 30px }
	.content blockquote { padding-left: 30px; padding-top: 5px }

	
	/* === FOOTER */
	.home-widget, #home-sidebar .testimonial-widget-span { margin-bottom:10px !important; }
	.recent-posts-home .hentry-post .border .title { top:4px; height:60px; }
	#footer [class*="span"] { float: left; margin-bottom: 10px }
	#copyright .container { padding-left:20px; padding-right:20px; }
	#copyright div.socials-default, #copyright div.socials-default-small { float:left; }    
	#copyright .right { padding-top:15px; }

	/* WIDGETS */
	.thumb-project a { float: none }
	.last-tweets #follow-twitter { background-position: 70% bottom }   
	.sidebar .widget.recent-posts span.posted_by { display:block; }
    .sidebar .home-widget.contact-info, #footer .widget.contact-info { margin-left: 0; }
    .home-full-screen .home-row { position:static; }
    .home-row .home-widget { display:inline-block; }
	
	/*=== NEW MENU */
	#nav .container > ul { display: none; }
	#nav .menu-responsive { position: relative; margin-top:10px; }
	#nav .menu-responsive .navigate-text {
		font-size: 12px;
		line-height: 18px;
		border: 1px solid #585757;
		margin: 10px 0;
		padding: 9px 0;
		background-color: #444444;
		color: #fff;
	}
	
	#nav .menu-responsive .menu-arrow { 
		width: 38px; 
		background: url('../images/menu-responsive-arrow.png') no-repeat scroll left top transparent; 
		min-height: 36px;
		line-height: 38px;
		position: absolute;
		top: 1px;
		right: 1px;
		cursor: pointer;
	}
	
	#nav .menu-responsive .menu-arrow.opened {
		background: url('../images/menu-responsive-arrow.png') no-repeat scroll left bottom transparent;  
	}
	
	#nav .menu-responsive ul { display: none; margin-top: -10px; margin-left: 0px; }
	#nav .menu-responsive .sub-menu {
		display: block;
		width: 100%;
		position: relative;
		margin-bottom: 0;
		border: 0;
    	margin-top: 0;
    	padding-bottom: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#nav .menu-responsive ul li, #nav .menu-responsive .sub-menu li {
		display: block;
		width: 100%;
		font-size: 12px;
		line-height: 18px;
		border: none;
		margin-top: -1px;
		padding: 0px !important;
		background-color: #444444;
	}
	
	#nav .menu-responsive ul li:hover, #nav .menu-responsive .sub-menu li:hover {
		background-color: #333333;
	}
	
	#nav .menu-responsive ul li a , #nav .menu-responsive .sub-menu li a {
		border: 1px solid #585757;
		background: none;
		padding: 9px 0px 9px 20px;
		font-size: 12px !important;
		line-height: 18px;
		text-align: left;
        color: #bfbebe !important;
	}
	
	#nav .menu-responsive .sub-menu li a {
		padding-left: 40px;
	}
	
	#nav .menu-responsive li a:hover {
		color: #bfbebe;              
		background: none !important;
	}
	
	#nav ul li a:hover, #nav ul li:hover a {
		background: none !important;
    }
	
	#nav .menu-responsive ul.sub-menu li ul, #nav .menu-responsive ul.children li ul { top: 0; left: 0;}
	
	#nav .menu-responsive .sf-sub-indicator { display: none !important; }
	
	#nav .menu-responsive .current-menu-ancestor > a, #nav .menu-responsive .current_page_ancestor > a {
		background-color: #333333;
		color: #bfbebe;
	}
	
	#nav .menu-responsive .current-menu-item, #nav .menu-responsive .current-menu-item > a, div#nav .menu-responsive ul .current_page_item, div#nav .menu-responsive ul .current_page_item > a, #nav .megamenu ul.sub-menu li a {
		background-color: #333333;
		color: #bfbebe;
	}
	
	/* megamenu reset */
	#nav .megamenu ul.sub-menu { padding:0; margin:0; }
	#nav .megamenu ul.sub-menu li, #nav .megamenu ul.sub-menu li ul { min-width:0 !important; max-width:none; }
	#nav .megamenu ul.sub-menu li ul { margin-top:0; }
	#nav .megamenu ul.sub-menu li.menu-item-custom-content { display:none; }
	

    .sidebar .recent-post span.postedby { display: block }

    .the-content-list > div { margin-left: 0px; }
    .blog-small-image .the-content-single { padding-left: 0px; }

    /* 404 */
    .error-404-search input#searchsubmit { margin-top:10px; float:right; }
    .error-404-search input#s { width:100%; margin:0; -moz-box-sizing:border-box; box-sizing:border-box; }

    /* contact form */
    .contact-form li input[type="text"], .contact-form li input[type="password"] { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100% !important; }
    .contact-form li.submit-button input.sendmail.alignright { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -webkit-appearance: none; }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
    #logo #textual { line-height: 50px; }
    #header .slider,
    #header .slider.flexslider { margin-top: 0px !important; border-top: 0px !important; }  
    .top-border { border: 0px; margin-top: 0px; }
    #header-cart-search #search_mini { width:220px; }
    
    .page-id-79 #header { padding-bottom: 30px; } /* only for the live */
    
    #portfolio.portfolio-slider li { width:201px; }
    .slogan h2, .slogan h3 { padding:0 20px; }

    #page-meta .title, #page-meta .breadcrumbs { float: none; }
    #page-meta .breadcrumbs { margin-top: -20px; }
    .breadcrumbs span.before-text, p#yit-breadcrumb { line-height: 70px; }
    
    #copyright .container { padding-left: 20px; padding-right: 20px; }
    
    /* === PORTFOLIO */
    .portfolio-full-description .work { margin-bottom: 20px; }
    .portfolio-full-description h3, .portfolio-full-description h3 a { margin-top: 1.2em !important; }
    
    .section-portfolio-classic .work-thumbnail .picture_overlay { min-height: 0px; }
    
    /* === SHORTCODES */
    .newsletter-call3 { width: 100%; border: none; background: none; display: block; float: none; height: auto; }
    div.call-three { padding-right: 10px; }
    .call-three .text { float: none; width: 100%; }
    .call-three .text p, .call-three .text h1, .call-three .text h2, .call-three .text h3, .call-three .text h4, .call-three .text h5, .call-three .text h6 { float: none; }
    
    
    /*.widget.cta .newsletter-call3 { background:#fff; }
    .widget.cta .newsletter-call3 .newsletter-input { border:none; width: 83%; }
    .widget.cta .newsletter-call3 .newsletter-icon, .widget.cta .newsletter-call3 .newsletter-input { margin-bottom: 0px; }  */
    .widget.cta .newsletter-call3 .newsletter-input input { width: 95%; }
    
    .numbers-sections .number { display: none; }
    .numbers-sections h4, .numbers-sections p { margin-left: 0px; }
    
    .testimonials-flexslider ul li blockquote p { line-height: 23px; }
    
    /* === WIDGET */
    .last-tweets #follow-twitter { background: none; }
    
    /* === SHOP */
    ul.products li.product.grid .product-thumbnail, ul.products li.product.grid:hover .product-thumbnail { width:94% !important; }
    ul.products li.product.list, ul.products li.product.list .product-thumbnail { margin-left:0 !important; padding-left:0 !important; }
    ul.products li.product.list .description {clear:both; }
    
    /* === BLOG */
    .blog-bazar .blog-bazar-header { min-height:60px; height:auto; }
    .blog-bazar .blog-bazar-header .post-title, .blog-bazar .blog-bazar-header .post-title a { float:none; line-height:28px; margin-bottom:0; }
    .blog-bazar:first-child .blog-bazar-header .meta, .blog-bazar .blog-bazar-header .comments { display:none; }
}
 
/* Portrait phones and down */
@media (max-width: 321px) {                                 
    #header-sidebar .widget, #header-sidebar .widget-last { width:100% !important; float:none; height:auto !important; }
    #header-sidebar .widget.text-image { padding-bottom:15px; }
    #header-sidebar .widget.text-image h3 { margin-top:0; }
    
    #copyright div p:first-child { margin-top: 15px; }
    
    #portfolio.portfolio-slider li { width:260px; }          
    .tp-grid { margin-left:0 !important; }
    
    .portfolio-slider.thumbnails .showcase-thumbnail { margin-right:15px !important; /* deve essere così per il mobile, anche se su pc si vede male */ }  
    .portfolio-slider.thumbnails .showcase-thumbnail-button-backward, .slider.thumbnails .showcase-thumbnail-button-forward { width:18px; }
    
    ul.products.slides li { margin-left: 20px !important; margin-right: 20px !important; }
    
    .woocommerce_message, .woocommerce_error, .woocommerce_info { line-height: 20px; }
    .woocommerce_message .button, .woocommerce_error .button, .woocommerce_info .button { margin-top: 4px; margin-left: 8px; }
    
    div.summary .woocommerce-price-and-add { height: 110px; min-height: 110px; }
    div.summary .woocommerce-price, div.summary .woocommerce-add-to-cart { float: none; max-width: 100%; }
    div.summary .woocommerce-price-and-add .button { float: none; margin-top: 0px; }  
    
    /* === SERVICES */
    .section .service-wrapper .service { padding-bottom:40px; padding-top:0px; }
    .section .service-wrapper .service .image-wrapper { float:none; margin-top:0; }
    .section .service-wrapper .service a.read-more { bottom:10px; }
    
    /* === SHORTCODES */
    .newsletter-call3 form,
    .newsletter-call3 .newsletter-input
    .newsletter-call3 .newsletter-input input,
    .widget.cta .newsletter-call3 .newsletter-input,
    .widget.cta .newsletter-call3 .newsletter-input input { width: 100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
    
    div.product .thumbnails { width: 286px; overflow: hidden }
    div.product .thumbnails .caroufredsel_wrapper { width: 103% !important }
    div.product .thumbnails li { margin-right: 2px }
    div.product .thumbnails li img { width: 62px }
    div.product .thumbnails #slider-next { right: 4px }

    .blog-small-image-meta {
        width: auto;
        float: none;
        margin-right: 0
    }

    .blog-small-image-meta + .blog-small-image-content {
        margin-left: 0
    }
}